Subject: Re: gnu compiler
From: [email-masked] (Tibor Polgar)

8 Sep 1997 20:39:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: VM 6.31 under 20.2 XEmacs Lucid
Original-Sender: [email-masked]

Michael Hirmke writes:
 > Hi Mark,
 > 
 > > Cygnus:
 > > I have a dx4100 w/16mb ram win95 op sys:
 > > 
 > > I have installed gcc compiler with environment variable and path set as
 > > noted,
 > > I am getting error messages like "...cannot exec cpp no such file ...." I
 > > put the directory that contains the cpp.exe in the path statement and
 > > rerun--I get error messages like iostream.h not found (or something
 > > similar).
 > 
 > IMHO you didn't set GCC_EXEC_PREFIX (correctly) - it should be
 > 
 > set GCC_EXEC_PREFIX=%CYGROOT%\lib\gcc-lib\
 >                                          ^ note the trailing backslash !
or if its in your .bashrc file:

export GCC_EXEC_PREFIX=%CYGROOT%\\lib\\gcc-lib\\
                                               ^^ note the trailing backslashes !

Tibor
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".